Subject: Ticket Assigned - Gift voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 09:50:46 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift voucher Dear,

Order #9558001366

I haven't received the Talabat voucher (30 AED) as per the promotion
mentioned in your website as in the screenshot attached.

I contacted the customer and they said the minimum order should be AED 60
to get this talabat voucher, but it's clearly mentioned in your website as
in the attached screenshot that it is valid for any amount of order. So I
request you to send the talabat voucher to my registered email ID as per
your promotion.

Thanking you,

Aneef
0553522342

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3932275